@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - PAGE
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS THEME DESIGN : PAGE > COMMON */
.ws_page_content_wrap {margin:5rem 0 10rem 0}

/* TITLE */
.ws_title {font-size:2.5rem}
.ws_title:before {border-radius:50px}

/* TABLE */
.ws_table_wrap {border-top:1px solid #121212}
.ws_table_wrap table {}
.ws_table_wrap table thead {}
.ws_table_wrap table thead tr {}
.ws_table_wrap table thead tr th {padding:1.5rem;border-left:1px solid #DDD;border-bottom:1px solid #DDD;background-color:#FAFAFA;color:#000;font-weight:500}
.ws_table_wrap table thead tr th:first-child {border-left:0}
.ws_table_wrap table thead tr td {}
.ws_table_wrap table tbody {}
.ws_table_wrap table tbody tr {}
.ws_table_wrap table tbody tr th,
.ws_table_wrap table tbody tr td {padding:1.5rem;border-right:1px solid #DDD;border-bottom:1px solid #DDD;border-left:1px solid #DDD}
.ws_table_wrap table tbody tr th {background-color:#FAFAFA;color:#000;font-weight:500}
.ws_table_wrap table tbody tr th:first-child {border-left:0}
.ws_table_wrap table tbody tr th:last-child {border-right:0}
.ws_table_wrap table tbody tr td {border-left:1px solid #DDD}
.ws_table_wrap table tbody tr td:first-child {border-left:0}
.ws_table_wrap table tbody tr td:last-child {border-right:0}
.ws_table_wrap.ws_table_td_last_left td {text-align:center}
.ws_table_wrap.ws_table_td_last_left td:last-child {text-align:left}

/* LIST */
.ws_ul_list_wrap {}
.ws_ul_list_wrap .es_1st_ul {}
.ws_ul_list_wrap .es_1st_ul:after {content:'.';visibility:hidden;display:block;height:0;font-size:0;line-height:0;clear:both}
.ws_ul_list_wrap .es_1st_ul .bs_1st_li {margin-bottom:1rem}
.ws_ul_list_wrap .es_1st_ul .bs_1st_li:last-child {margin-bottom:0}
.ws_ul_list_wrap .es_2nd_ul {}
.ws_ul_list_wrap .es_2nd_ul:after {content:'.';visibility:hidden;display:block;height:0;font-size:0;line-height:0;clear:both}
.ws_ul_list_wrap .es_2nd_ul .bs_2nd_li {margin-bottom:1rem}
.ws_ul_list_wrap .es_3rd_ul {}
.ws_ul_list_wrap .es_3rd_ul:after {content:'.';visibility:hidden;display:block;height:0;font-size:0;line-height:0;clear:both}
.ws_ul_list_wrap .es_3rd_ul .bs_3rd_li {margin-bottom:1rem}

/* 상단안내 */
.ws_top_intro_wrap {}
.ws_top_intro_wrap .es_content_area {display:flex;flex-wrap:wrap;padding:4rem;border-radius:0.7rem 7rem 0.7rem 7rem;border:1px solid #DDD}
.ws_top_intro_wrap .es_content_area .bs_icon {flex-shrink:0;display:inline-block;width:10rem;height:10rem;margin-right:5rem;background-image:url('../img/page/top_intro_icon.png');background-position:center;background-size:7rem;background-repeat:no-repeat}
.ws_top_intro_wrap .es_content_area .bs_content_box {flex:1}
.ws_top_intro_wrap .es_content_area .bs_content_box .is_title {display:block;color:#000;font-size:2rem}
.ws_top_intro_wrap .es_content_area .bs_content_box .is_desc {margin-top:1.5rem;line-height:1.7}

/* 연혁 */
.ws_history_wrap {}
.ws_history_wrap .es_content_area {}
.ws_history_wrap .es_content_area .bs_content_box {position:relative;margin-bottom:2.5rem}
.ws_history_wrap .es_content_area .bs_content_box:before {content:'';display:block;position:absolute;top:2.5rem;left:1.5rem;width:1px;height:100%;background-color:#DDD}
.ws_history_wrap .es_content_area .bs_content_box .is_list_field {position:relative;margin-bottom:5rem;padding-left:5rem}
.ws_history_wrap .es_content_area .bs_content_box .is_list_field:before {content:'';opacity:.1;display:block;position:absolute;top:1.5rem;left:0;width:3rem;height:3rem;border-radius:50%;background-color:#121212;z-index:1}
.ws_history_wrap .es_content_area .bs_content_box .is_list_field:after {content:'';display:block;position:absolute;top:2.5rem;left:1rem;width:1rem;height:1rem;border-radius:50%;background-color:#121212;z-index:1}
.ws_history_wrap .es_content_area .bs_content_box .is_list_field .ss_year {display:block;margin-bottom:3rem;color:#121212;font-size:4rem;letter-spacing:-0.12rem}
.ws_history_wrap .es_content_area .bs_content_box .is_list_field .ss_content {}
.ws_history_wrap .es_content_area .bs_content_box .is_list_field .ss_content .ks_list {margin-bottom:1rem}
.ws_history_wrap .es_content_area .bs_content_box .is_list_field .ss_content .ks_list .os_list {display:flex;flex-wrap:wrap;margin-bottom:1.5rem}
.ws_history_wrap .es_content_area .bs_content_box .is_list_field .ss_content .ks_list .os_list .rs_date {flex-shrink:0;width:10rem;color:#121212;font-weight:bold}
.ws_history_wrap .es_content_area .bs_content_box .is_list_field .ss_content .ks_list .os_list .rs_desc {flex:1}
.ws_history_wrap .es_content_area .bs_content_box .is_list_field .ss_content .ks_list .os_list .rs_desc ul {}
.ws_history_wrap .es_content_area .bs_content_box .is_list_field .ss_content .ks_list .os_list .rs_desc ul li {position:relative;margin-bottom:0.5rem;padding-left:1.2rem}
.ws_history_wrap .es_content_area .bs_content_box .is_list_field .ss_content .ks_list .os_list .rs_desc ul li:before {content:'';position:absolute;top:1.1rem;left:0;width:0.4rem;height:0.4rem;border-radius:50%;background-color:#999}

/* 인사말 */
.ws_page_greeting_wrap {margin-top:10rem;background-image:url('../img/page/greet_bg.png');background-position:top center;background-size:contain;background-repeat:no-repeat;text-align:center}
.ws_page_greeting_wrap .es_title {color:#000;font-weight:normal;font-size:4rem;font-family:'LotteMartHappy', sans-serif}
.ws_page_greeting_wrap .es_title .bs_point {display:inline-block;position:relative;padding-top:1rem}
.ws_page_greeting_wrap .es_title .bs_point:before {content:'';display:block;position:absolute;top:0;left:50%;width:0.7rem;height:0.7rem;border-radius:50%;transform:translateX(-50%)}
.ws_page_greeting_wrap .es_title .bs_point.bs_organe {color:#FF5D00}
.ws_page_greeting_wrap .es_title .bs_point.bs_organe:before {background-color:#FF5D00}
.ws_page_greeting_wrap .es_title .bs_point.bs_blue {color:#38A4E9}
.ws_page_greeting_wrap .es_title .bs_point.bs_blue:before {background-color:#38A4E9}
.ws_page_greeting_wrap .es_text_area {margin-top:2rem;margin-bottom:3rem;font-size:1.8rem;line-height:1.8}

/* 미션비전 */
.ws_page_mission_wrap {text-align:center}
.ws_page_mission_wrap .es_title {margin-top:7rem;margin-bottom:5rem;color:#000;font-size:2.5rem}
.ws_page_mission_wrap .es_title .bs_point {color:#BBB;font-size:2rem}
.ws_page_mission_wrap .es_mission_area {color:#000;font-weight:normal;font-size:4rem;font-family:'LotteMartHappy', sans-serif}
.ws_page_mission_wrap .es_mission_area .bs_point {display:inline-block;position:relative;padding-top:1rem}
.ws_page_mission_wrap .es_mission_area .bs_point:before {content:'';display:block;position:absolute;top:0;left:50%;width:0.7rem;height:0.7rem;border-radius:50%;transform:translateX(-50%)}
.ws_page_mission_wrap .es_mission_area .bs_point.bs_organe {color:#FF5D00}
.ws_page_mission_wrap .es_mission_area .bs_point.bs_organe:before {background-color:#FF5D00}
.ws_page_mission_wrap .es_mission_area .bs_point.bs_blue {color:#38A4E9}
.ws_page_mission_wrap .es_mission_area .bs_point.bs_blue:before {background-color:#38A4E9}
.ws_page_mission_wrap .es_vision_area {display:flex;flex-wrap:wrap}
.ws_page_mission_wrap .es_vision_area .bs_content_box {width:25%;border-right:1px solid #DDD}
.ws_page_mission_wrap .es_vision_area .bs_content_box:last-child {border-right:0}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_title {color:#000;font-size:2.5rem}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_title .ss_point {}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_title .ss_point.ss_green {color:#3EAD58}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_title .ss_point.ss_organe {color:#FF5D00}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_title .ss_point.ss_blue {color:#38A4E9}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_title .ss_point.ss_pink {color:#E63070}
.ws_page_mission_wrap .es_vision_area .bs_content_box .is_desc {margin-top:1rem;color:#333;font-size:1.8rem}

/* 조직도 */
.ws_page_organ_wrap {}
.ws_page_organ_wrap .es_content_area {position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box {position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_text {display:flex;align-items:center;justify-content:center;position:relative;height:7rem;border-radius:5px;color:#FFF;font-weight:500;font-size:1.8rem;text-align:center}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field {position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list {position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_text {display:flex;align-items:center;justify-content:center;height:7rem;border-radius:5px;color:#FFF;font-weight:500;font-size:1.8rem;text-align:center}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_list {position:relative}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_list .os_list {}
.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_list .os_list .rs_text {}
.ws_page_organ_wrap .es_content_area .bs_center_box {padding-bottom:7rem}
.ws_page_organ_wrap .es_content_area .bs_center_box:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_page_organ_wrap .es_content_area .bs_center_box .is_text {width:20rem;margin:0 auto}
.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center01 {}
.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center01:before {}
.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center01 .is_text {background-color:#203755}
.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center02 {clear:both;padding-top:3rem}
.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center02 .is_text {background-color:#064A95}
.ws_page_organ_wrap .es_content_area .bs_side_box {position:absolute}
.ws_page_organ_wrap .es_content_area .bs_side_box:before {content:'';display:block;position:absolute;top:50%;width:20rem;height:1px;background-color:#DDD;z-index:-1}
.ws_page_organ_wrap .es_content_area .bs_side_box .is_text {width:20rem;border:1px solid #DDD;background-color:#FFF;color:#121212}
.ws_page_organ_wrap .es_content_area .bs_side_box.bs_left {top:8rem;left:50%;transform:translateX(-200%)}
.ws_page_organ_wrap .es_content_area .bs_side_box.bs_left:before {left:100%}
.ws_page_organ_wrap .es_content_area .bs_side_box.bs_left .is_text {}
.ws_page_organ_wrap .es_content_area .bs_side_box.bs_right {top:8rem;right:50%;transform:translateX(200%)}
.ws_page_organ_wrap .es_content_area .bs_side_box.bs_right:before {right:100%}
.ws_page_organ_wrap .es_content_area .bs_side_box.bs_right .is_text {}
.ws_page_organ_wrap .es_content_area .bs_middle_box {}
.ws_page_organ_wrap .es_content_area .bs_middle_box .is_sub_list_field {display:flex;flex-wrap:wrap;align-items:flex-start;justify-content:space-between}
.ws_page_organ_wrap .es_content_area .bs_middle_box .is_sub_list_field:before {content:'';display:block;position:absolute;top:0;left:50%;width:51%;height:1px;background-color:#DDD;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);z-index:-1}
.ws_page_organ_wrap .es_content_area .bs_middle_box .is_sub_list_field .ss_list {width:49%;padding-top:3rem}
.ws_page_organ_wrap .es_content_area .bs_middle_box .is_sub_list_field .ss_list:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:13rem;background-color:#DDD;z-index:-1}
.ws_page_organ_wrap .es_content_area .bs_middle_box .is_sub_list_field .ss_list .ks_text {width:30rem;margin:0 auto;background-color:#00A58C}
.ws_page_organ_wrap .es_content_area .bs_bottom_box {margin-top:3rem}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field {}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {content:'';display:block;position:absolute;top:0;left:50%;width:69%;height:1px;background-color:#DDD;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);z-index:-1}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {width:31%;padding-top:3rem}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text {width:100%;background-color:#DDD;color:#121212}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list {margin-top:2rem;padding:2rem;border-radius:3px;background-color:#F5F5F5}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list {position:relative;margin-bottom:0.8rem;padding-left:1.2rem}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list:last-child {margin-bottom:0}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list:before {content:'';display:block;position:absolute;top:1rem;left:0;width:0.4rem;height:0.4rem;border-radius:50%;background-color:#121212}
.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list .rs_text {}

/* 오시는길 */
.ws_page_location_wrap .root_daum_roughmap .wrap_controllers {display:none}
.ws_page_location_wrap .root_daum_roughmap .cont {display:none}
.ws_page_location_wrap {}
.ws_page_location_wrap .es_content_area {display:flex;flex-wrap:wrap;margin-top:4rem}
.ws_page_location_wrap .es_content_area .bs_content_box {display:flex;align-items:center;width:50%;color:#000;font-size:1.8rem}
.ws_page_location_wrap .es_content_area .bs_content_box.we_w_100p {width:100%}
.ws_page_location_wrap .es_content_area .bs_content_box .is_title {position:relative;margin-right:2rem;padding-right:2rem;padding-left:7rem;font-weight:bold}
.ws_page_location_wrap .es_content_area .bs_content_box .is_title:before {content:'';display:block;position:absolute;top:50%;left:0;width:4rem;height:4rem;background-image:url('../img/page/location_icon.png');background-size:4rem;background-repeat:no-repeat;transform:translateY(-50%)}
.ws_page_location_wrap .es_content_area .bs_content_box .is_title.is_title01:before {background-position:0 0}
.ws_page_location_wrap .es_content_area .bs_content_box .is_title.is_title02:before {background-position:0 -4rem}
.ws_page_location_wrap .es_content_area .bs_content_box .is_title:after {content:'';display:block;position:absolute;top:50%;right:0;width:1px;height:1.5rem;border-right:2px dotted #BBB;transform:translateY(-50%)}
.ws_page_location_wrap .es_content_area .bs_content_box .is_desc {}
.ws_page_location_wrap .es_traffic_area {display:flex;flex-wrap:wrap}
.ws_page_location_wrap .es_traffic_area .bs_title {width:20%;margin-top:4rem;padding-top:3rem;border-top:1px solid #DDD;color:#000;font-size:2.5rem}
.ws_page_location_wrap .es_traffic_area .bs_content_box {display:flex;flex-wrap:wrap;width:80%}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_content_field {position:relative;width:50%;padding-left:6rem}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_content_field:before {content:'';display:block;position:absolute;top:0;left:2rem;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_content_field .ss_start {position:relative;color:#000;font-size:2rem}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_content_field .ss_start:before {display:block;position:absolute;top:0;left:-6rem;width:4rem;height:4rem;border-radius:50%;color:#FFF;font-size:2.2rem;line-height:4rem;text-align:center;font-family:'xeicon'}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_content_field .ss_start.ss_bus:before {content:'\eb42';background-color:#38A4E9}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_content_field .ss_start.ss_car:before {content:'\eb48';background-color:#E63070}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_content_field .ss_start .ks_sub {margin-left:1rem;color:#999;font-weight:normal;font-size:1.6rem}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_content_field .ss_desc {min-height:10rem;margin-top:2rem;color:#000}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_content_field .ss_end {display:block;position:relative;margin-top:2rem;color:#000;font-weight:500;font-size:1.8rem}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_content_field .ss_end:before {content:'';display:block;position:absolute;top:50%;left:-5rem;width:2rem;height:2rem;border-radius:50%;border:0.5rem solid;background-color:#FFF;transform:translateY(-50%)}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_content_field .ss_end.ss_bus:before {border-color:#38A4E9}
.ws_page_location_wrap .es_traffic_area .bs_content_box .is_content_field .ss_end.ss_car:before {border-color:#E63070}

/* 법인소개 */
.ws_page_company_wrap {}
.ws_page_company_wrap .es_business_area {display:flex;flex-wrap:wrap;justify-content:space-between;gap:1rem 0}
.ws_page_company_wrap .es_business_area .bs_list_box {display:flex;align-items:center;justify-content:center;width:24%;padding:3rem;border-radius:1rem;color:#333;font-weight:500;font-size:1.8rem;text-align:center}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_page_organ_wrap .es_content_area .bs_middle_box > .is_sub_list_field:before {display:none}
	.ws_page_organ_wrap .es_content_area .bs_middle_box > .is_sub_list_field > .ss_list {width:100%}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_table_wrap {overflow-x:auto}

	.ws_page_organ_wrap .es_content_area .bs_center_box {padding-bottom:2rem}
	.ws_page_organ_wrap .es_content_area .bs_center_box.bs_center02 {padding-top:2rem}
	.ws_page_organ_wrap .es_content_area .bs_side_box {position:initial;transform:translateX(0) !important}
	.ws_page_organ_wrap .es_content_area .bs_side_box:before {display:none}
	.ws_page_organ_wrap .es_content_area .bs_side_box .is_text {margin:0 auto}
	
	.ws_page_location_wrap .es_content_area .bs_content_box {width:100%;margin:1rem 0}
	.ws_page_location_wrap .es_traffic_area .bs_content_box .is_content_field .ss_start .ks_sub {display:block;margin-left:0}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
    .ws_top_intro_wrap .es_content_area {flex-direction:column;align-items:center;justify-content:center;padding:3rem 2rem;text-align:center}
    .ws_top_intro_wrap .es_content_area .bs_icon {margin-right:0}
    .ws_top_intro_wrap .es_content_area .bs_content_box {margin-top:2rem}
	
	.ws_page_greeting_wrap .es_title {font-size:3rem}
	
	.ws_page_mission_wrap .es_mission_area {font-size:3rem}
	.ws_page_mission_wrap .es_vision_area .bs_content_box {width:50%;padding:2rem 0}
	.ws_page_mission_wrap .es_vision_area .bs_content_box:nth-child(1) {border-bottom:1px solid #DDD}
	.ws_page_mission_wrap .es_vision_area .bs_content_box:nth-child(2) {border-right:0;border-bottom:1px solid #DDD}
	
	.ws_page_location_wrap .es_traffic_area .bs_title {width:100%}
	.ws_page_location_wrap .es_traffic_area .bs_content_box {width:100%;margin-top:2rem}
	.ws_page_location_wrap .es_traffic_area .bs_content_box .is_content_field {margin-top:2rem}
	
	.ws_page_company_wrap .es_business_area .bs_list_box {width:49%}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_page_organ_wrap .es_content_area .bs_list_box .is_sub_list_field .ss_list .ks_text {width:100%}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box {margin-top:0}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {display:none}
	.ws_page_organ_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {width:100%}
	
	.ws_page_location_wrap .es_traffic_area .bs_content_box .is_content_field {width:100%}
	.ws_page_location_wrap .es_traffic_area .bs_content_box .is_content_field .ss_desc {min-height:auto}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {
	.ws_page_location_wrap .es_traffic_area .bs_content_box {margin-top:4rem;padding-top:3rem;border-top:1px solid #DDD}
}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}